How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "omu/debian-legacy-server"
  config.vm.box_version = "1.9.1"
end
vagrant init omu/debian-legacy-server \
  --box-version 1.9.1
vagrant up

This version was created about 4 years ago.

There isn't a description.

4 providers for this version.
  • vmware Externally hosted (file.omu.sh)

  • libvirt Externally hosted (file.omu.sh)

  • virtualbox Externally hosted (file.omu.sh)

  • lxc Externally hosted (file.omu.sh)